Bug 142907 - Enh: allow discovery tool (USB specifically) to specify 'legacyfree'
Enh: allow discovery tool (USB specifically) to specify 'legacyfree'
Status: CLOSED ERRATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: other (Show other bugs)
2
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 17:59 EST by Glen A. Foster
Modified: 2007-04-18 13:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 12:39:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2004-12-14 17:59:55 EST
Description of problem: Just an idea for those who are experienced in
running the RHR (and RHR2) cert suites - how about having the window
that asks "How many USB ports" to either allow the string 'legacyfree'
(for us lazy testers who do this over and over and over...), or
perhaps a check-box that lets the user specify 'no legacy hardware'.

It's a low-priority wish-list thing.

This enhancement request was creatively inspired by rhr2-rhel4-0.9-14.9i
Comment 1 Rob Landry 2005-04-14 13:37:46 EDT
rhr2-1.0 should get this on it's own by checking for HID devices.  Will that
suffice to help avoid in helping the lacy testers? :)
Comment 2 Richard Li 2005-05-11 12:39:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-419.html

Note You need to log in before you can comment on or make changes to this bug.